@import url(buttons.css);
@import url(tabs.css);
@import url(double-list-control.css);
@import url(apps-control.css);

body {
  background-color: #fcfcfc;
}
#mainLogin {
  background: #3080bb url('../../images/bg_main_login.jpg') 50% 100% no-repeat;
}
.clear { display: inline-block; }
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }

/* ---------- search  --------- */

fieldset table.searchArea {
  border-top: 1px solid #b6bccc !important;
  margin-bottom: 0;
}
table.searchArea td {
  padding-top: 3px;
  white-space: nowrap;
}
table.searchArea td.main {
  padding: 2px 7px 8px;
}
#SessionsListSearch table.searchArea td.main {
  padding-top: 14px;
}
#catalogSearchPanel {
  margin: 5px 0 10px;
}

#catalogSearchPanel table.searchArea {
  border: 1px solid #b6bccc !important;
}
table.searchAreaDetails td {
  padding: 2px;
}
div.show {
  zoom: 1;
}

/* ---------- list  --------- */

.listArea,
.formArea.formButtons {
  margin: 0 -20px;
}
.listArea fieldset {
  border: 0;
}
.listArea fieldset legend {
  display: none;
}
.listArea fieldset > legend {
  padding-left: 20px;
  color: #369;
  font-size: 12px;
  font-weight: normal;
  background: transparent;
}
.listArea fieldset .paging {
  padding: 0 5px;
}
.listArea fieldset .paging.noList {
  padding: 0 20px;
}
.listArea .buttons {
  border: 1px solid #b6bccc;
  border-width: 1px 0;
  margin-top: 0;
  background: #dbe1f2 url('../../images/list_buttons_bg.gif') 0 0 repeat-x;
}
.listArea .buttons.searchArea {
  border-width: 1px 0 0;
  background: #ced8e1;
}
.listArea .buttons td {
  padding: 7px;
}
.listArea .buttons.searchArea td {
  padding: 2px 0 0;
}
.listArea .buttons.searchArea .searchSimple td {
  padding-top: 5px;
}
.listArea .buttons.searchArea td.main {
  padding: 3px 7px 8px;
}
.listArea #bid-mail-resp-attach-add {
  margin-left: 20px;
}

div.ipmap {
  height: 400px;
}
div.massmaildetails {
  height: 60px;
}
tr.subTr td {
  border-top: 1px solid #d8d8d8;
}
.list .current {
  background-color: #eff9fe;
}
.list .selected {
  background-color: #d5effc;
}
.list th, .list td {
  border: 1px solid #ededed;
  border-width: 1px;
  border-color: #fcfcfc #ededed;
}
.list th {
  border-top: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}
.list .current td {
  border-bottom: 1px solid #d8f0fa;
  background-image: url('../../images/td_hover_bg.gif');
  background-repeat: repeat-x;
}
.list .selected td {
  border-bottom: 1px solid #99defd;
  background-image: url('../../images/td_selected_bg.gif');
  background-repeat: repeat-x;
}
/* for Opera only */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
  .list .current td {
    border-top: 1px solid #d8f0fa;
    border-bottom: 1px solid #fcfcfc;
    background: #f8fcfe url('../../images/td_hover_bottom_bg.gif') 0 100% repeat-x;
  }
  .list .selected td {
    border-top: 1px solid #99defd;
    border-bottom: 1px solid #fcfcfc;
    background: #f1f8fd url('../../images/td_selected_bottom_bg.gif') 0 100% repeat-x;
  } /* 7.2 up */
}
.list td.number {
  white-space: nowrap;
}

.list th a, .list td a {
  text-decoration: none;
}
.list th a:hover, .list td a:hover {
  text-decoration: underline;
}
th {
  text-align: left;
  background: #fff url('../../images/th_bg_na.gif') 0 100% repeat-x;
}
th a:link, th a:visited, th a:active {
  color: #000000;
  text-decoration: none;
}
th a:hover {
  text-decoration: underline;
}
th.colgroup {
  text-align: center;
}
.list td img {
  vertical-align: middle;
}
.list td a.list_item_new,
.list td a.list_item_del,
.list td a.list_item_modified {
  font-weight: bold;
}
.list td a.list_item_del {
  text-decoration: line-through;
}
.sort {
  background: #f7f9fd url('../../images/th_bg_a.gif') 0 100% repeat-x;
}
.list .sort img {
  margin: 0 6px;
  padding: 6px 0;
}
.list .subTable td {
  border: 0;
  padding: 3px;
}
.evenrowbg {
}
.oddrowbg {
}
.list.limitsList {
/*  background-color: #fff;*/
}
.list.limitsList th,
.list.limitsList td {
  padding: 2px 5px;
  white-space: nowrap;
}
.list.limitsList td {
  border: 0;
}
.list.limitsList td.name {
  width: 200px;
  min-width: 200px;
  white-space: normal;
}
.list.limitsList tbody th {
  border: 0;
  padding-top: 12px;
  background: transparent;
}
.list.limitsList th.name {
  color: #000;
}
.list.limitsList td.used {
  width: 1%;
}
.list.limitsList td.used_bar {
  width: 95px;
}
.list.limitsList td.limit {
  width: 155px;
  white-space: nowrap;
}
.list.limitsList td.unlimited {
  width: auto;
  vertical-align: middle;
}
.list.limitsList td.unlimited .limit_soft {
  margin-left: 20px;
}
.list.limitsList td.separator {
  border-bottom: 1px solid #d8d8d8;
  height: 15px;
}
.list.limitsList td input,
.list.limitsList td select {
  vertical-align: middle;
  margin: 0;
}
.list.limitsList td .checkbox,
.list.limitsList td .radiobox {
  margin: 1px 3px 3px 0;
}
.objects-level-2 {
  padding-left: 18px;
}

/* ---------- form  --------- */

.footnote {
  padding-top: 2px;
  text-align: left;
  color: #000;
}
legend {
  color: #000;
  background-color: #fcfcfc;
}
fieldset {
  border: none;
  border-top: 1px solid #b8c1d0;
}
.formFields td {
  text-align: left;
}
.name,
.nameError {
  color: #000;
}
.error {
  background: #ffd9d9;
}
.error .name {
  color: #c00;
  background: transparent;
}
.error .hint {
  color: #333;
}
.required {
  color: #c00;
}
.formFields td.unlimited {
  border-left: none;
}
.formFields td.limit {
  border-right: none;
}
.hint {
  color: #555;
}
.formButtons {
  padding-top: 5px;
}
.formArea .buttons {
  border-top: 1px solid #b8c1d0;
  padding-top: 10px;
  margin-top: 10px;
}
.formArea.formButtons {
  border-top: 1px solid #b8c1d0;
  margin-top: 10px;
  padding: 10px 20px 0;
}
.formArea.formButtons .buttons {
  border-top: 0;
  margin-top: 0;
  padding: 0;
}
fieldset .formArea .buttons,
fieldset .buttons {
  border-top: 0;
  padding-top: 0;
}
input[type="text"],
input[type="password"] {
  border: 1px solid #e2e3ea;
  border-top: 1px solid #abadb3;
  color: #000;
}
input[disabled] {
  background-color: #efefef;
}

.formFields td.withButton {
  vertical-align: middle;
}
.uploadAdd {
  padding: 2px 0 2px 20px;
  background: transparent url('../../icons/field_add.gif') 0 0 no-repeat;
}
.uploadRemove {
  margin-left: 15px;
  padding: 2px 0 2px 20px;
  background: transparent url('../../icons/field_remove.gif') 0 0 no-repeat;
}
.formFields .withWarning .checkbox {
  margin-top: 3px;
}
.formFields .warningHint {
  display: -moz-inline-box;
  display: inline-block;
  margin: 0 0 0 5px;
  padding: 3px 0 2px 20px;
  vertical-align: top;
  color: #555;
  background: transparent url('../../icons/warning.gif') 0 0 no-repeat;
}

/* ---------- misc elements --------- */

.screenTitle {
  border-bottom: 1px solid #8b919f;
}
.screenTitle td {
  color: #000;
}
.screenTitle .name,
.screenTitle b {
  font-weight: normal;
  color: #000;
}
.specific {
  font-weight: bold;
}
.reportIndex a:link,
.reportIndex a:visited {
  color: #06c;
  text-decoration: none;
}
.reportIndex a:hover {
  color: #39f;
  text-decoration: underline;
}
.reportSection {
  border-top: 1px solid #ccc;
}
.subdomain a,
.domainalias a {
  display: -moz-inline-box;
  display: inline-block;
  padding-left: 20px;
  min-height: 16px;
  background-image: url('../../images/btn_show-subdomains_bg.gif');
  background-repeat: no-repeat;
}
* html .subdomain a,
* html .domainalias a {
  height: 16px;
}
.subdomain a {
  background-image: url('../../images/btn_show-subdomains_bg.gif');
}
.domainalias a {
  background-image: url('../../images/nav_domains.gif');
}
td.subTd a:link,
td.subTd a:visited,
a.subdomain:link,
a.subdomain:visited,
a.domainalias:link,
a.domainalias:visited,
a.mailalias:link,
a.mailalias:visited {
  color: #555;
}
.notdelitems {
  color: #444;
}
code {
  font-family: Courier, mono;
  font-size: 10px;
  color: #444;
}
.code {
  font-family: Courier, mono;
  font-size: 10px;
}
hr {
  color: #ccc;
  background-color: #ccc;
  height: 1px;
}
.ajax-loading {
  padding: 0 0 0 20px;
  min-height: 16px;
  background: transparent url('../../icons/indicator.gif') 0 0 no-repeat;
}
* html .ajax-loading {
  height: 16px;
}

/* ---------- gauge elements --------- */

.gaugeWrapper {
  margin: 2px 0;
  padding-left: 1px;
  height: 13px;
  min-width: 85px;
  text-align: left;
  font-size: 9px;
  line-height: normal;
  background: #f7f7f7 url('../../icons/gauge/gauge-bg.gif') 0 0 no-repeat;
}
.gaugeContainer {
  position: relative;
  padding: 1px 1px 1px 0;
  height: 11px;
  width: 100%;
  background: url('../../icons/gauge/gauge-bg.gif') 100% 0 no-repeat;
}
.gaugeFilled {
  height: 11px;
  background: #8bdaec url('../../icons/gauge/gauge-fill-bg.png') 100% 0 no-repeat;
}
.over .gaugeFilled {
  width: 100% !important;
  background: #e00 url('../../icons/gauge/gauge-over-bg.png') 100% 0 no-repeat;
}
.gaugeWrapper i {
  display: none;
}
.gaugeWrapper i.d1 {
  display: block;
  height: 11px;
  background: url('../../icons/gauge/gauge-fill-left-bg.png') 0 0 no-repeat;
}
.over .gaugeFilled i.d1 {
  background: url('../../icons/gauge/gauge-over-left-bg.png') 0 0 no-repeat;
}

/* ---------- common buttons --------- */

.commonButton button,
.commonButton {
  font: normal 12px 'Segoe UI', tahoma, verdana, arial, sans-serif;
  color: #000;
  background-color: transparent;
  background-repeat: no-repeat;
}
.commonButton button {
  border: 0;
  background-image: url('../../images/btn_bg.gif');
}
.commonButton button[disabled] {
  background-image: url('../../images/btn_bg-disabled.gif');
  color: #999;
}
.commonButton i {
  display: block;
  font-style: normal;
}

/* ---------- big icon buttons  --------- */
.toolsArea .commonButton {
  display: -moz-inline-box;
  display: inline-block;
  margin: 0 10px 12px 0;
  padding-left: 38px;
  min-width: 100px;
  min-height: 32px;
  cursor: pointer;
  text-align: left;
  vertical-align: top;
  background-image: url('../../images/btn_default-button_bg.gif');
  background-position: 0 0;
}
.formArea .toolsArea .commonButton span,
.toolsArea .commonButton span {
  display: table-cell;
  height: 32px;
  width: 100px;
  vertical-align: top;
}
.toolsArea span.commonButton {
  cursor: default;
  color: #999;
  text-decoration: none;
}
.toolsArea button {
  display: none;
}
.toolsArea .screenButtons .commonButton span {
  background: none;
}

/* ---------- small icon buttons  --------- */

.controlVisibilityToolbar .misc .commonButton,
.listArea .buttons .commonButton,
.dBoxFooterLayout .buttons .commonButton,
.reportTools .commonButton,
.toolbar .commonButton {
  height: 16px;
  display: inline;
  display: -moz-inline-box;
  background-image: none !important;
}
.dBox .commonButton button,
.controlVisibilityToolbar .misc .commonButton button,
.listArea .buttons .commonButton button,
.dBoxFooterLayout .buttons .commonButton button,
.reportTools .commonButton button,
.toolbar .commonButton button {
  display: none;
}
.controlVisibilityToolbar .misc .commonButton span,
.listArea .buttons .commonButton span,
.dBoxFooterLayout .buttons .commonButton span,
.reportTools .commonButton span,
.toolbar .commonButton span {
  display: inline-block;
  padding-left: 20px;
  height: 16px;
  text-decoration: none;
  cursor: pointer;
  white-space: nowrap;
  background-repeat: no-repeat;
  background-color: transparent;
}

/* buttons as buttons */
.formArea .commonButton span,
.formButtons .commonButton span,
.paging .commonButton span {
  display: none;
}
.formButtons button,
.formArea button,
.paging .commonButton button {
  width: 91px;
  height: 21px;
  text-align: center;
}
.formButtons button:hover,
.formArea button:hover,
.paging .commonButton button:hover {
  background-position: 0 -21px;
}
.commonButton button[disabled]:hover {
  background-position: 0 0;
}

/* popup menu */

div.popupMenuOpener {
  position: relative;
}
div.popupMenu {
  display: block;
  position: absolute; 
  text-align: left;
  margin-top: 0px; 
  right: -2px; 
  border-width: 2px 2px 1px 2px;
  border-style: solid;
  border-color: #a4aab5;
  padding: 0px;
  background-color: #f8f8fa;
  z-index: 99;
  cursor: pointer;
  width: 160px;
}
div.popupMenu div.item,
div.popupMenu div.itemHover {
  width: 100%;
  border: 0;
  border-bottom: 1px solid #d1d7e2;
  padding: 7px 0px;
}
div.popupMenu div.itemHover {
  background-color: #ececf2;
}
div.popupMenu div.item div.itemTitle,
div.popupMenu div.itemHover div.itemTitle {
  color: #284e8a;
  font-weight: bold;
  padding-left: 10px;
  padding-right: 10px;
}
div.popupMenu div.item div.itemDescription,
div.popupMenu div.itemHover div.itemDescription {
  margin-top: 2px;
  color: #666;
  line-height: 12px;
  padding-left: 10px;
  padding-right: 10px;
}

/* ---------- messages  --------- */

.msgPromo {
  position: relative;
  border: 2px solid #b8c1d0;
  margin: 10px 0 5px;
  padding: 7px 20px 7px 60px;
  background: #fff url('../../images/btn_defaultcomponents_bg.gif') 15px 10px no-repeat;
}
.msgPromo .close {
  display: block;
  position: absolute;
  top: 5px;
  right: 3px;
  width: 16px;
  height: 16px;
  cursor: pointer;
  background: #fff url('../../images/btn_close_bg.gif') 50% 50% no-repeat;
}
.msgPromo p {
  margin: 0;
  padding: 0 0 5px 0;
}
* html .msgPromo p,
* html .msgPromo div.clear {
  padding-left: 40px;
}
.msgPromo a.browseApplications {
  float: right;
  display: inline;
  margin: 0;
  padding: 0 0 3px 22px;
  background: #fff url('../../images/btn_search_bg.gif') 0 0 no-repeat;
}
.msgPromo .downloadNow {
  float: left;
  display: inline;
  padding: 1px 0 2px 20px;
  font-weight: bold;
  background: #fff url('../../icons/app_upgrade.gif') 0 0 no-repeat;
}
.msgPromo ul {
  float: left;
  display: inline;
  margin: 0 0 0 8px;
  padding: 0;
  list-style: none;
}
.msgPromo ul li {
  float: left;
  display: inline;
  border-right: 1px solid #b8c1d0;
  margin-right: 8px;
  padding: 0 8px 0 0;
  font-weight: bold;
}
.msgPromo ul li.last {
  border: 0;
}
.msgPromo .note {
  border-top: 1px solid #b8c1d0;
  margin-top: 5px;
  padding-top: 5px;
  color: #666;
}

.msg-info {
  border: 1px solid #ccc;
  margin: 10px 0 5px 0;
  padding: 10px 32px;
  background: #bff7b4 url('../../icons/ok.gif') 10px 9px no-repeat;
}
.msg-info .title {
  color: #000;
  font-weight: bold;
}
.msg-warning {
  border: 1px solid #ccc;
  margin: 10px 0 5px 0;
  padding: 10px 32px;
  background: #ffffc6 url('../../icons/att.gif') 10px 9px no-repeat;
}
.msg-warning .title {
  color: #000;
  font-weight: bold;
}
.msg-error {
  border: 1px solid #ccc;
  margin: 10px 0 5px 0;
  padding: 10px 32px;
  background: #fde9e5 url('../../icons/off.gif') 10px 9px no-repeat;
}
.msg-error .title {
  color: #000;
  font-weight: bold;
}
.msg-warning .taskStatusLinks,
.msg-error .taskStatusLinks {
  margin-left: -10px;
}
.msg-warning .taskStatusLinks a,
.msg-error .taskStatusLinks a {
  margin-left: 15px;
}
.codeComment {
  border: 1px solid #999;
  padding: 8px;
  font-family: monospace;
  font-size: 12px;
  background-color: #fff;
}
.msgProgress {
  border: 2px solid #999;
  margin: 10px 0 5px 0;
  width: 100%;
  background: #fff url('../../icons/indicator.gif') 10px 50% no-repeat;
}
.progressBarLayout {
  margin: 0;
  width: 80%;
  border-collapse: collapse;
  margin: 0 auto;
}
.progressBarContainer {
  text-align: center;
  width: 100%;
}
.msgProgress td {
  padding: 10px 5px 10px 0;
  white-space: nowrap;
}
.progressBarLayout td {
  padding: 0 3px;
}
.progressBarLayout td td {
  padding: 0;
}
.msgProgress .progressCurrentText {
  padding-left: 32px;
}
.msgProgress .gaugeWrapper {
  margin-top: 3px;
}
.msgProgress .actions {
  text-align: right;
  padding-right: 15px;
}
.msgProgress .actions a {
  color: #666;
}
.msgProgress .progressCurrent {
  font-weight: bold;
  color: #666;
}
.errorOccured {
  padding: 12px 15px 12px 32px;
  background: transparent url('../../icons/off.gif') 12px 11px no-repeat;
}


/* ----------- header dropdown elements ----------- */

.collapsible {
  float: left;
  display: inline;
  position: relative;
  z-index: 90;
}
.collapsible .collapsibleWrapper {
  position: absolute;
  top: 0;
  left: 0;
  padding: 1px 6px 6px 0;
  background: transparent url('../../images/dBox-dropdown-shadow.png') 100% 100% no-repeat;
}
.collapsible .collapsibleWrapper .outer {
  position: relative;
  margin: 0 0 0 1px;
  z-index: 99;
  background: #fcfcfc;
}
.collapsible .collapsibleWrapper .inner {
  margin: -2px 0 0 -1px;
  border: 1px solid #8d8d8d;
  white-space: nowrap;
  background: #f4f4f4;
}
.collapsible .header {
/*  border-bottom: 1px solid #d9e3ff;*/
  font: normal 12px "Segoe UI", arial, verdana, sans-serif;
  color: #000;
}
.collapsible .header span {
  display: block;
  padding: 6px 5px 4px;
}
.collapsible ul {
  margin: 2px;
  padding: 0;
  list-style: none;
}
.collapsible ul li {
  padding: 0 3px 0 0;
}
.collapsible ul li a {
  display: block;
  padding: 0 6px 0 9px;
  height: 22px;
  line-height: 21px;
  min-width: 176px;
  color: #000;
  text-decoration: none;
  white-space: nowrap;
}
.collapsible ul li a:hover,
/*.screenTitle .toolbar #favorites .collapsible ul li:hover a,*/
.screenTitle .toolbar #favorites .collapsible ul li.hover a {
  color: #000;
  text-decoration: none;
  background: url('../../images/dropdown_active_bg.gif') 0 0 repeat-x;
}
/*.collapsible ul li:hover,*/
.collapsible ul li.hover {
  background: #dbecf4 url('../../images/dropdown_active_bg.gif') 100% 0 repeat-x;
}
.collapsible .more {
  padding: 0 12px 12px;
}
.collapsible .search {
  border-top: 1px solid #8d8d8d;
  padding: 10px 12px;
  background: #ced7e2;
}
.collapsible .search a {
  margin-left: 0px;
  padding: 0 0 3px 20px;
  color: #000;
  text-decoration: none;
  background: transparent url('../../images/search_btn_bg.gif') 0 0 no-repeat;
}
.pathbar .widget {
  position: relative;
  float: left;
  display: inline;
  margin: 0 -16px 0 -3px;
  padding-right: 3px;
  z-index: 95;
}

/* --- pathbar --- */

.pathbar,
.pathbar a:link,
.pathbar a:visited {
  color: #000;
  text-decoration: none;
}
.pathbar .pathbarItem {
  float: left;
  margin-right: 7px;
  height: 21px;
  line-height: 19px;
}
.pathbar .pathbarItem.separator {
  width: 4px;
  overflow: hidden;
  text-indent: -9999px;
  background: url('../../images/pathbar_separator.gif') 0 7px no-repeat;
}
.pathbar .collapsible {
  margin-right: 7px;
  z-index: 120;
}
.pathbar .collapsible .container {
  float: left;
  display: inline;
  border: 0;
  padding-left: 2px;
  white-space: nowrap;
  background: #f0f0f0 url('../../images/pathbar_bg.gif') 0 -42px no-repeat;
}
.pathbar .collapsible.collapsed .container {
  background-position: 0 0;
}
.pathbar .collapsible .container .outer {
  float: left;
  display: inline;
  padding: 0 0 0 3px;
  height: 21px;
  overflow: hidden;
  line-height: 19px;
  background: url('../../images/pathbar_bg.gif') 100% -42px no-repeat;
}
.pathbar .collapsible.collapsed .container .outer {
  height: auto;
  background-position: 100% 0;
}
.pathbar .collapsible.collapsed span.container:hover {
  background-position: 0 -21px;
}
.pathbar .collapsible.collapsed span.container:hover .outer {
  height: 21px;
  background-position: 100% -21px;
}
.pathbar .collapsible .container .collapsibleAnchor {
  margin-left: 4px;
  padding: 0 12px 2px 0;
  cursor: pointer;
}
.pathbar .collapsible .container a {
  color: #000;
  text-decoration: none;
}
.pathbar .collapsible.collapsed .container a {
  color: #000;
  text-decoration: none;
}
.pathbar .collapsible .collapsibleWrapper {
  position: absolute;
  top: 21px;
  left: 0;
}
.pathbar .collapsible .header span {
  display: block;
  padding: 6px 12px;
}
.pathbar .collapsible .header .collapsibleAnchor {
  display: none;
}
.pathbar .collapsible ul li a {
  color: #000;
}
.pathbar .collapsible ul li a:hover {
  color: #000;
}

/* switcher */

.screenTitle .titleContainer {
  padding: 4px 0 5px;
}
.screenTitle h1 {
  display: inline;
  margin: 0;
  padding: 0;
  font: normal 18px "Segoe UI", arial, "Franklin Gothic Medium", verdana, sans-serif;
  line-height: 18px;
  color: #039;
}
.screenTitle h1 img {
  margin: -4px 5px 0 0;
}
.screenTitle .title .widget {
  display: inline-block;
}
.screenTitle .title .collapsible {
  float: none;
  display: inline-block;
  top: -2px;
  left: 2px;
  z-index: 90;
}
.screenTitle .title .collapsibleWrapper {
  top: -4px;
  left: 1px;
}
/* for FF 2 */
.screenTitle .title .widget, x:-moz-any-link { display: inline; }
.titleWrapper .screenTitle .title .collapsible, x:-moz-any-link { display: inline; }
.screenTitle .title .collapsibleWrapper, x:-moz-any-link { top: -5px; }
body .screenTitle .toolbar .collapsible .container .collapsibleAnchor, x:-moz-any-link { background-position: 100% 9px; }
/* for FF 3 */
.screenTitle .title .widget, x:-moz-any-link, x:default { display: inline-block; }
.titleWrapper .screenTitle .title .collapsible, x:-moz-any-link, x:default { display: inline-block; }
.screenTitle .title .collapsibleWrapper, x:-moz-any-link, x:default { top: -4px; }
body .screenTitle .toolbar .collapsible .container .collapsibleAnchor, x:-moz-any-link, x:default { background-position: 100% 9px; }

.screenTitle .title .collapsible .collapsibleAnchor {
  margin: 0 0 0 8px;
  padding: 1px 19px 4px 0;
  cursor: pointer;
  line-height: 18px;
  background: transparent url('../../images/nav_object_switcher.gif') 0 0 no-repeat;
}
.screenTitle .title .collapsible span.collapsibleAnchor:hover {
  background-image: url('../../images/nav_object_switcher_active.gif');
}

.screenTitle .title .collapsible .header .collapsibleAnchor {
  display: inline;
  margin: 0 3px 0 1px;
  padding: 3px 19px 4px 0;
  width: auto;
  height: auto;
  cursor: pointer;
  background: transparent url('../../images/nav_object_switcher_active.gif') 0 0 no-repeat;
}

/* toolbar */

.screenTitle .toolbar {
  vertical-align: bottom;
}
.screenTitle .toolbarWrapper {
  float: right;
  padding-left: 5px;
}
.screenTitle .toolbarItems {
  padding: 0 23px 0 6px;
  height: 30px;
}
.screenTitle .toolbarItems table td {
  vertical-align: top;
}
.screenTitle .toolbar .collapsible {
  float: none;
  display: block;
  margin-top: 3px;
}
.screenTitle .toolbar .collapsible .container {
  display: block;
  display: -moz-inline-box;
  display: inline-block;
  white-space: nowrap;
}
.screenTitle .toolbar .collapsible .container * {
  float: left;
  display: inline;
}
.screenTitle .toolbar .collapsible .container .outer {
  border: 1px solid #3c7fb1;
  padding: 0;
  background: #86e0fb url('../../images/toolbar_active_bg.gif') 0 0 repeat-x;
}
.screenTitle .toolbar .collapsible.collapsed .container .outer{
  border: 0;
  padding: 1px;
  background: transparent none;
}
.screenTitle .toolbar .collapsible .container .inner {
  border-right: 1px solid #fff;
  padding: 0 4px 0 0;
}
.screenTitle .toolbar .collapsible.collapsed .container .inner {
  border-right: 1px solid #f0f0f0;
}
.screenTitle .toolbar #favorites .collapsible .container .inner {
  background: transparent url('../../images/btn_fav_bg.gif') 4px 50% no-repeat;
}
.screenTitle .toolbar #recentPages .collapsible .container .inner {
  background: transparent url('../../images/btn_vpages_bg.gif') 4px 50% no-repeat;
}
.screenTitle .toolbar #recentPages {
  margin-left: 5px;
}
.screenTitle .toolbar .collapsible .container .collapsibleAnchor {
  border-left: 1px solid #fff;
  padding: 0 11px 0 24px;
  height: 20px;
  line-height: 20px;
  cursor: pointer;
  color: #039;
  background: transparent url('../../images/toolbar_down_arrow.gif') 100% 10px no-repeat;
}
/* for FF 2 */
.screenTitle .toolbar .collapsible .container .collapsibleAnchor, x:-moz-any-link { background-position: 100% 9px; }
/* for FF 3 */
.screenTitle .toolbar .collapsible .container .collapsibleAnchor, x:-moz-any-link, x:default { background-position: 100% 10px; }
/* for Opera only */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
  .screenTitle .toolbar .collapsible .container .collapsibleAnchor { background-position: 100% 9px; /* 9 up */ }
}

.screenTitle .toolbar .collapsible.collapsed .container .collapsibleAnchor {
  border-left: 1px solid #f0f0f0;
  color: #000;
}
.screenTitle .toolbar .collapsible .collapsibleWrapper {
  top: 22px;
  left: auto;
  right: -6px;
}
.screenTitle .toolbar .toolbarBtn {
  margin: 4px 0 0 5px;
  padding: 2px 0 0;
  height: 17px;
  white-space: nowrap;
}
.screenTitle .toolbar .toolbarBtn a {
  display: block;
  color: #000;
  text-decoration: none;
}
.screenTitle .toolbar .toolbarBtn a span {
  display: block;
  padding: 1px 0 1px 20px;
  cursor: pointer;
  background-repeat: no-repeat;
}
.screenTitle .toolbar #favorites .header {
  padding: 5px;
}
.screenTitle .toolbar #favorites .header span {
  padding: 2px 5px;
  font-weight: normal;
  cursor: pointer;
  color: #06c;
}
.screenTitle .toolbar #favorites .header span:hover {
  text-decoration: underline;
  color: #39f;
}
.screenTitle .toolbar #favorites .header span.favoritesAddHeader {
  padding: 2px 0 2px 25px;
  background: transparent url('../../images/btn_fav_bg.gif') 5px 50% no-repeat;
}
.screenTitle .toolbar #favorites .collapsible li {
  display: block;
  position: relative;
}
.screenTitle .toolbar #favorites .collapsible .actions {
  position: absolute;
  top: 0;
  right: 0;
  margin: 1px 1px 0 0;
  padding: 0 0 0 10px;
  display: none;
/*  background: #ffdb47 url('../../images/dropdown_active_bg.gif') 0 0 repeat-x;*/
}
.screenTitle .toolbar #favorites .collapsible li:hover .actions,
* html .screenTitle .toolbar #favorites .collapsible li.hover .actions {
  display: block;
}
.screenTitle .toolbar #favorites .collapsible .actions span {
  float: left;
  display: inline;
  margin: 1px 4px 0 0;
  width: 16px;
  height: 16px;
  overflow: hidden;
  text-indent: -9999px;
  cursor: pointer;
}
.screenTitle .toolbar #favorites .collapsible .actions span.favorites-edit {
  background: transparent url('../../icons/edit_text.gif') 0 0 no-repeat;
}
.screenTitle .toolbar #favorites .collapsible .actions span.favorites-delete {
  background: transparent url('../../images/btn_remove-selected_bg.gif') 0 0 no-repeat;
}
.screenTitle .toolbar #favorites .collapsible .collapsibleWrapper .hideElementChild,
.screenTitle .toolbar #favorites .collapsible .collapsibleWrapper .hideEditForm {
  display: none;
}
.screenTitle .toolbar .collapsible li.group-header:hover,
.screenTitle .toolbar .collapsible li.no-favorites:hover {
  background: none;
}
.screenTitle .toolbar #favorites .collapsible .group-header div {
  margin: 0 5px 0 9px;
  padding: 8px 0;
  color: #000;
  background: transparent url('../../images/group-header-bg.gif') 0 50% repeat-x;
}
.screenTitle .toolbar #favorites .collapsible .group-header div span {
  padding: 1px 5px 1px 0;
  background-color: #f4f4f4;
  background-repeat: no-repeat;
  zoom: 1;
}
/*
.screenTitle .toolbar #favorites .collapsible #favorite_header_clients span {
  background-image: url('../../icons/custom_button_place_client.gif');
}
.screenTitle .toolbar #favorites .collapsible #favorite_header_domains span {
  background-image: url('../../icons/custom_button_place_domain.gif');
}
.screenTitle .toolbar #favorites .collapsible #favorite_header_mailnames span {
  background-image: url('../../icons/session_mailuser.gif');
}
*/
.screenTitle .toolbar #favorites .collapsible .no-favorites {
  display: block;
  margin-top: -1px;
  padding: 4px 6px 4px 9px;
  min-width: 176px;
  color: #666;
  white-space: normal;
}
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm {
  border: 1px solid #dadada;
  margin: 4px -3px 4px 0;
  padding: 5px 9px 5px 9px;
  font-weight: normal;
  background: #dadada;
}
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm input {
  display: block;
  margin: 2px 0 4px;
  width: 100%;
}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
  .screenTitle .toolbar #favorites .collapsible .editFavoriteForm input { width: 97%; }
}
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm .saveButton,
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm .cancelButton {
  display: inline;
  margin: 0 0 0 10px;
  padding: 0;
  color: #06c;
  cursor: pointer;
}
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm span.saveButton:hover,
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm span.cancelButton:hover {
  color: #39f;
  text-decoration: underline;
}
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm div {
  text-align: right;
}

.googleTools { padding: 8px 0; }
.googleTools p { margin: 0; padding: 0 0 12px; }
.googleToolsBlock { padding: 5px 20px; }
.googleToolsList { margin: 0; padding: 0; list-style: none; letter-spacing: -4px; }
.googleToolsList li { display: -moz-inline-stack; display: inline-block; width: 49.9%; letter-spacing: 0; vertical-align: top; }
.googleToolsList li h3 { margin: 0; padding: 0; font-size: 12px; font-weight: bold; }
.googleToolsList li h3 a { position: relative; }
.gtBox { position: relative; padding: 0 20px 0 36px; }
.gtBoxIcon { display: inline; float: left; margin: 0 0 0 -36px; width: 32px; height: 32px; background-repeat: no-repeat; }
.gtBoxIcon a { display: block; width: 32px; height: 32px; }
.gtSiteSearch .gtBoxIcon { background-image: url('../../images/google-site-search.gif'); }
.gtAdSense .gtBoxIcon { background-image: url('../../images/google-ad-sense.gif'); }
.gtWebTools .gtBoxIcon { background-image: url('../../images/google-web-tools.gif'); }
.gtWebElements .gtBoxIcon { background-image: url('../../images/google-web-elements.png'); }
.gtBox ul { margin: 0; padding: 0 0 0 22px;}
.gtBox ul p { margin: 0; padding: 0 0 5px;}
.gtTosList { margin: 0; padding: 0 0 0 42px;}
.gtBox ul li, .gtTosList li { padding: 2px 0; }
.list-action-buttons { word-spacing: 12px; white-space: nowrap; }
.list-action-buttons a.list-action-link { display: -moz-inline-box; display: inline-block; height: 16px; line-height: 16px; word-spacing: normal; white-space: nowrap; }
.list-action-buttons a.list-action-link span { line-height: 16px; cursor: pointer; }
.list-action-buttons a.list-action-link span img { margin: 0 3px 0 0; vertical-align: top; }

/*  ----- add new styles here ----- */
